/*-- 1. Theme default css */
@import url("https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Poppins:300,400,400i,500,600,700,700i,800,900|Roboto:400,500,700|Satisfy|Prata&display=swap");
@import url("https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Poppins:300,400,400i,500,600,700,700i,800,900|Roboto:400,500,700|Satisfy|Prata&display=swap");



body {
  color: #000;
  font-size: 16px;
  font-family: "Lora", serif;
  font-weight: 400;
  line-height: 1.3;
}

@font-face {
  font-family: 'Major Mono Display', monospace;
  src: url('assets/fonts/MajorMonoDisplay-Regular.tff');
} 


/* Shadow and Outline */
a {
  outline: none;
  text-decoration: none;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #5f45ea;
}



.form-control:focus {
  color: #000;
  background-color: transparent;
  outline: 0;
  box-shadow: none;
}

/* Heading */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Prata", serif;
  color: #333;
  font-weight: 700;
  margin-bottom: 20px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1 {
  font-size: 2.5rem;
  line-height: 1.3;
}

h2 {
  font-size: 2.25rem;
  line-height: 1.3;
}

h3 {
  font-size: 1.75rem;
  line-height: 1.3;
}

h4 {
  font-size: 1.5rem;
  line-height: 1.2;
}

h5 {
  font-size: 1.25rem;
  line-height: 1.2;
}

h6 {
  font-size: 1rem;
  line-height: 1.2;
}



.post-thumbnail img {
  max-width: 100%;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}

/*custom css*/

a.navbar-brand{
  font-family: 'Major Mono Display', monospace;
  color:#555;
  text-decoration: none;
  font-size: 2em;
  text-transform: uppercase;
}
a.navbar-brand:hover{
  color:#444;
}


a.navbar-brand span {
  display: block;
  color: #000;
  margin: -6px 0 0 0;
  font-size: 0.45em;
}
.latest-post .post-image div{
  width: 100%; 
  overflow: hidden;
}
.fs-7 {
  font-size:.85rem!important;
}
.fs-8 {
  font-size:.75rem!important;
}
.sidebar-wrapper{
  /* font-size: .8rem!important; */
}
.sidebar-wrapper h2{
font-size:1.5rem!important;
}
.sidebar-wrapper section.widget{
  margin-bottom: 15px;
}
.post p:first-child{
  font-size:1.25rem!important;
  color:#444;
  font-weight: 600;
  padding:15px 0 20px;
}
.signup-sidebar{
  background-color:#F38BA0;
  color:#A64E5F; 
}
.card.signup-sidebar{
  border-color:#F38BA0;
}
.signup-sidebar h5{
  color:#A64E5F;
}
.signup-sidebar .form-control{
  border-color:#F38BA0;
  background-color: #FFABBC;
}
.signup-sidebar a {
  color:#A64E5F;
  font-weight:600;
}
.signup-sidebar .form-control:focus{
  color:#A64E5F;
}


.signup-sidebar .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #A64E5F;
  opacity: 1; /* Firefox */
}

.signup-sidebar .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #A64E5F
}

.signup-sidebar .form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #A64E5F
}

.signup-sidebar .form-control:focus::-webkit-input-placeholder {
  color: #A64E5F;
}
/* Firefox < 19 */
.signup-sidebar .form-control:focus:-moz-placeholder {
  color: #A64E5F;
}

/* Firefox > 19 */
input:focus::-moz-placeholder {
  color: #A64E5F;
}

/* Internet Explorer 10 */
input:focus:-ms-input-placeholder {
  color: #A64E5F;
}
